$navbar-height: 70px;
$md-main-content-width: 80vw;
$sm-main-content-width: 100vw;
$md-main-title-width: 60vw;
$lateral-padding: 100px;
$sm-lateral-padding: 20px;
$lg-padding-top: 25vh;
$md-padding-top: 20vh;
$sm-padding-top: 15vh;
$padding-bottom: 10vh;